
.parent-article{

  // Parent ul
  &s{
    @include clearfix;
    padding: 0;

    margin-top: 1rem;
    margin-bottom: 2rem;
    @include wider-than( tablet ) {
      margin-top: 2rem;
      margin-bottom: 4rem;
    }

    #content > & {
      margin-left: auto;
      margin-right: auto;
      @extend .w;
    }

    &--container {
      padding: 0;
    }
  }

  display: inline-block;
  margin-bottom: 2rem;

  a{
    color: $text;
    text-decoration: none;
    &:hover{
      color: $text;
      text-decoration: none;
    }
  }

  img {
    margin-bottom: 1rem;
    width: 100%;
    height: 12rem;
    object-fit: cover;
  }

  &--title { margin-bottom: 0; }

  &:hover{}

  /* Layout */

  width: 100%;

  @include wider-than( mobile ) {
    @include not-wider-than( tablet ) {
      @include span( 6, 12 );
      &:nth-of-type(odd){ clear: left; }
      &:nth-of-type(even){
        margin-right: 0;
        clear: right;
      }
    }
  }

  @include wider-than( tablet ) {
    @include not-wider-than( desktop ) {
      @include span( 4, 12 );
      &:nth-of-type(3n+4){ clear: left; }
      &:nth-of-type(3n+3){
        margin-right: 0;
        clear: right;
      }
    }
  }

  @include wider-than( desktop ) {
    @include span( 4, 12 );
    &:nth-of-type(3n+4){ clear: left; }
    &:nth-of-type(3n+3){
      margin-right: 0;
      clear: right;
    }
  }
}
